Bug 93222 - [MAINTAINER-UPDATE] graphics/devil unmark BROKEN
Summary: [MAINTAINER-UPDATE] graphics/devil unmark BROKEN
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-12 03:10 UTC by Andreas Kohn
Modified: 2006-02-12 03:53 UTC (History)
0 users

See Also:


Attachments
devil-unBROKEN.diff (418 bytes, patch)
2006-02-12 03:10 UTC, Andreas Kohn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Kohn 2006-02-12 03:10:03 UTC

A build fix for devil went in on 2006-01-10 (PR/91601), but devil was marked broken for on 2006-01-13 by kris. I suspect a "race condition" here, as I cannot find any newer brokenness reports for the port, and the reason it was marked broken was the exact thing the PR fixed. 

The fix only unmarks this port as broken.
I do not know if I should also bump the port revision, I don't think it is necessary (everyone who has the port installed won't notice the change, and for other people it will just build now).
Comment 1 Sam Lawrance freebsd_committer 2006-02-12 03:53:34 UTC
State Changed
From-To: open->closed

Committed, thanks!